{
  "meta": {
    "id": "",
    "author": "www.trueChart.com",
    "date": "26/08/2018 09:21:28",
    "lastModifiedAt": "26/08/2018 09:21:28",
    "isPublic": false,
    "canUpdate": true,
    "isBaseTemplate": true,
    "tcversion": "2018.8.0",
    "modelversion": "0",
    "title": "Simple base layout with icon button header line",
    "description": "Simple base layout with button as icon title, button as second title and main visualisation area",
    "tags": [
      "layout",
      "button"
    ],
    "thumbnail": "data:image/png;base64,[encoded data, 31892 characters]",
    "supportinfo": "powerbi"
  },
  "data": {
    "content": {
      "instanceOf": "CellContainer",
      "cells": [
        {
          "instanceOf": "RootCell",
          "guid": "221bd7bd-90e2-5248-4a97-ace0f781e584",
          "name": "",
          "id": "chartgrid01",
          "isVisibleCondition": {
            "instanceOf": "Expression",
            "formula": "",
            "type": "tc"
          },
          "isBoxUniform": false,
          "padding": {
            "instanceOf": "PaddingBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true
          },
          "margin": {
            "instanceOf": "MarginBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true
          },
          "border": {
            "instanceOf": "BorderBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true,
            "color": {
              "instanceOf": "BorderBoxColor",
              "uniform": "rgb(0, 0, 0)",
              "top": "rgb(0, 0, 0)",
              "right": "rgb(0, 0, 0)",
              "bottom": "rgb(0, 0, 0)",
              "left": "rgb(0, 0, 0)"
            }
          },
          "alignment": {
            "horizontal": "center",
            "vertical": "center"
          },
          "allowScrolling": true,
          "allowBISelection": true,
          "title": {
            "instanceOf": "CellTitle",
            "keyCondition": "",
            "isVisible": "true",
            "isVisibleCondition": "Yes",
            "isEditable": "true",
            "isEditableCondition": "Yes",
            "isAutoSave": true,
            "text": "",
            "defaultText": "No title",
            "showDefaultText": true,
            "textType": "",
            "loggable": true,
            "isActive": false,
            "transport": "active",
            "titleLabelType": "title"
          },
          "subtitle": {
            "instanceOf": "CellSubtitle",
            "keyCondition": "",
            "isVisible": "true",
            "isVisibleCondition": "Yes",
            "isEditable": "true",
            "isEditableCondition": "Yes",
            "isAutoSave": true,
            "text": "",
            "defaultText": "No subtitle",
            "showDefaultText": true,
            "textType": "",
            "loggable": true,
            "isActive": false,
            "transport": "active",
            "titleLabelType": "subtitle"
          },
          "triggers": [],
          "navigationVariable": {
            "instanceOf": "NavigationVariable",
            "variable": "",
            "auto": true,
            "value": "",
            "useQVNav": true,
            "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
            "check": {
              "default": true,
              "custom": false
            }
          },
          "background": {
            "instanceOf": "CellBackground",
            "url": "",
            "isActive": true,
            "color": "#ffffff",
            "repeat": "no-repeat",
            "positionX": "center",
            "positionY": "center",
            "size": "auto",
            "opacity": "1"
          },
          "content": {
            "instanceOf": "Grid",
            "cellContainers": [
              {
                "instanceOf": "CellContainer",
                "cells": [
                  {
                    "instanceOf": "Cell",
                    "guid": "5a9bf2ae-783a-5bcd-48ca-6dc12b4c6aad",
                    "name": "",
                    "id": "chart1",
                    "isVisibleCondition": {
                      "instanceOf": "Expression",
                      "formula": "",
                      "type": "tc"
                    },
                    "isBoxUniform": false,
                    "padding": {
                      "instanceOf": "PaddingBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "margin": {
                      "instanceOf": "MarginBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "border": {
                      "instanceOf": "BorderBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true,
                      "color": {
                        "instanceOf": "BorderBoxColor",
                        "uniform": "rgb(0, 0, 0)",
                        "top": "rgb(0, 0, 0)",
                        "right": "rgb(0, 0, 0)",
                        "bottom": "rgb(0, 0, 0)",
                        "left": "rgb(0, 0, 0)"
                      }
                    },
                    "alignment": {
                      "horizontal": "center",
                      "vertical": "center"
                    },
                    "allowScrolling": true,
                    "allowBISelection": true,
                    "title": {
                      "instanceOf": "CellTitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No title",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "title"
                    },
                    "subtitle": {
                      "instanceOf": "CellSubtitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No subtitle",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "subtitle"
                    },
                    "triggers": [],
                    "navigationVariable": {
                      "instanceOf": "NavigationVariable",
                      "variable": "",
                      "auto": true,
                      "value": "",
                      "useQVNav": true,
                      "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                      "check": {
                        "default": true,
                        "custom": false
                      }
                    },
                    "background": {
                      "instanceOf": "CellBackground",
                      "url": "",
                      "isActive": false,
                      "color": "#ffffff",
                      "repeat": "no-repeat",
                      "positionX": "center",
                      "positionY": "center",
                      "size": "auto",
                      "opacity": "1"
                    },
                    "content": {
                      "instanceOf": "Grid",
                      "cellContainers": [
                        {
                          "instanceOf": "CellContainer",
                          "cells": [
                            {
                              "instanceOf": "Cell",
                              "guid": "4709456b-0248-e6cc-4b58-8681bc92323f",
                              "name": "",
                              "id": "chart2",
                              "isVisibleCondition": {
                                "instanceOf": "Expression",
                                "formula": "",
                                "type": "tc"
                              },
                              "isBoxUniform": false,
                              "padding": {
                                "instanceOf": "PaddingBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "margin": {
                                "instanceOf": "MarginBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "border": {
                                "instanceOf": "BorderBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true,
                                "color": {
                                  "instanceOf": "BorderBoxColor",
                                  "uniform": "rgb(0, 0, 0)",
                                  "top": "rgb(0, 0, 0)",
                                  "right": "rgb(0, 0, 0)",
                                  "bottom": "rgb(0, 0, 0)",
                                  "left": "rgb(0, 0, 0)"
                                }
                              },
                              "alignment": {
                                "horizontal": "center",
                                "vertical": "center"
                              },
                              "allowScrolling": true,
                              "allowBISelection": true,
                              "title": {
                                "instanceOf": "CellTitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No title",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "title"
                              },
                              "subtitle": {
                                "instanceOf": "CellSubtitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No subtitle",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "subtitle"
                              },
                              "triggers": [],
                              "navigationVariable": {
                                "instanceOf": "NavigationVariable",
                                "variable": "",
                                "auto": true,
                                "value": "",
                                "useQVNav": true,
                                "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                "check": {
                                  "default": true,
                                  "custom": false
                                }
                              },
                              "background": {
                                "instanceOf": "CellBackground",
                                "url": "",
                                "isActive": false,
                                "color": "#ffffff",
                                "repeat": "no-repeat",
                                "positionX": "center",
                                "positionY": "center",
                                "size": "auto",
                                "opacity": "1"
                              },
                              "content": {
                                "instanceOf": "Grid",
                                "cellContainers": [
                                  {
                                    "instanceOf": "CellContainer",
                                    "cells": [
                                      {
                                        "instanceOf": "Cell",
                                        "guid": "03bfe882-48f5-8435-488d-c03ebfd2676a",
                                        "name": "",
                                        "id": "chart9",
                                        "isVisibleCondition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "isBoxUniform": false,
                                        "padding": {
                                          "instanceOf": "PaddingBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true
                                        },
                                        "margin": {
                                          "instanceOf": "MarginBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true
                                        },
                                        "border": {
                                          "instanceOf": "BorderBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true,
                                          "color": {
                                            "instanceOf": "BorderBoxColor",
                                            "uniform": "#000000",
                                            "top": "#000000",
                                            "right": "#000000",
                                            "bottom": "#000000",
                                            "left": "#000000"
                                          }
                                        },
                                        "alignment": {
                                          "horizontal": "center",
                                          "vertical": "center"
                                        },
                                        "allowScrolling": true,
                                        "allowBISelection": true,
                                        "title": {
                                          "instanceOf": "CellTitle",
                                          "keyCondition": "",
                                          "isVisible": "true",
                                          "isVisibleCondition": "Yes",
                                          "isEditable": "true",
                                          "isEditableCondition": "Yes",
                                          "isAutoSave": true,
                                          "text": "",
                                          "defaultText": "No title",
                                          "showDefaultText": true,
                                          "textType": "",
                                          "loggable": true,
                                          "isActive": false,
                                          "transport": "active",
                                          "titleLabelType": "title"
                                        },
                                        "subtitle": {
                                          "instanceOf": "CellSubtitle",
                                          "keyCondition": "",
                                          "isVisible": "true",
                                          "isVisibleCondition": "Yes",
                                          "isEditable": "true",
                                          "isEditableCondition": "Yes",
                                          "isAutoSave": true,
                                          "text": "",
                                          "defaultText": "No subtitle",
                                          "showDefaultText": true,
                                          "textType": "",
                                          "loggable": true,
                                          "isActive": false,
                                          "transport": "active",
                                          "titleLabelType": "subtitle"
                                        },
                                        "triggers": [
                                          {
                                            "instanceOf": "Trigger",
                                            "type": "click",
                                            "name": "",
                                            "actions": [
                                              {
                                                "instanceOf": "TriggerAction",
                                                "inOrder": false,
                                                "name": "none",
                                                "paramsExpr": {},
                                                "optionalParamsExpr": []
                                              }
                                            ]
                                          }
                                        ],
                                        "navigationVariable": {
                                          "instanceOf": "NavigationVariable",
                                          "variable": "",
                                          "auto": true,
                                          "value": "",
                                          "useQVNav": true,
                                          "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                          "check": {
                                            "default": true,
                                            "custom": false
                                          }
                                        },
                                        "background": {
                                          "instanceOf": "CellBackground",
                                          "url": "",
                                          "isActive": false,
                                          "color": "#ffffff",
                                          "repeat": "no-repeat",
                                          "positionX": "center",
                                          "positionY": "center",
                                          "size": "auto",
                                          "opacity": "1"
                                        },
                                        "content": {
                                          "instanceOf": "Button",
                                          "type": "simple",
                                          "state": {
                                            "instanceOf": "Expression",
                                            "formula": "normal",
                                            "type": "sense"
                                          },
                                          "icon": {
                                            "instanceOf": "Expression",
                                            "formula": "fa-align-left",
                                            "type": "sense"
                                          },
                                          "label": {
                                            "instanceOf": "Expression",
                                            "formula": "First Line with Symbol",
                                            "type": "sense"
                                          },
                                          "tooltip": {
                                            "instanceOf": "Expression",
                                            "formula": "",
                                            "type": "sense"
                                          },
                                          "layout": {
                                            "instanceOf": "ButtonLayout",
                                            "size": {
                                              "instanceOf": "ButtonSize",
                                              "width": "",
                                              "height": ""
                                            },
                                            "alignment": {
                                              "instanceOf": "ButtonLayoutAlignment",
                                              "buttonHorizontal": "center",
                                              "buttonVertical": "center",
                                              "contentHorizontal": "left",
                                              "contentVertical": "center"
                                            },
                                            "textAlignment": "center",
                                            "iconPosition": "left",
                                            "padding": "",
                                            "margin": ""
                                          },
                                          "style": {
                                            "instanceOf": "ButtonStyle",
                                            "custom": {
                                              "instanceOf": "Expression",
                                              "formula": "",
                                              "type": "sense"
                                            },
                                            "font": {
                                              "instanceOf": "ButtonStyleFont",
                                              "family": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "weight": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "style": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "size": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                }
                                              }
                                            },
                                            "icon": {
                                              "instanceOf": "ButtonStyleIcon",
                                              "size": 0,
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                }
                                              }
                                            },
                                            "background": {
                                              "instanceOf": "ButtonStyleBackground",
                                              "image": {
                                                "instanceOf": "Expression",
                                                "formula": "../extensions/trueChart/img/logo.png",
                                                "type": "sense"
                                              },
                                              "position": {
                                                "horizontal": "center",
                                                "vertical": "center"
                                              },
                                              "size": "",
                                              "repeat": "no-repeat",
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "=white()",
                                                  "type": "sense"
                                                }
                                              }
                                            },
                                            "border": {
                                              "instanceOf": "ButtonStyleBorder",
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                }
                                              },
                                              "radius": "",
                                              "width": "",
                                              "style": "",
                                              "enabled": "undefined"
                                            },
                                            "boxShadow": ""
                                          }
                                        }
                                      }
                                    ]
                                  },
                                  {
                                    "instanceOf": "CellContainer",
                                    "cells": [
                                      {
                                        "instanceOf": "Cell",
                                        "guid": "4bee1544-5c78-1e0f-480a-64fce20a5e2a",
                                        "name": "",
                                        "id": "chart7",
                                        "isVisibleCondition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "isBoxUniform": false,
                                        "padding": {
                                          "instanceOf": "PaddingBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true
                                        },
                                        "margin": {
                                          "instanceOf": "MarginBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 0,
                                            "left": 0
                                          },
                                          "isActive": true
                                        },
                                        "border": {
                                          "instanceOf": "BorderBox",
                                          "width": {
                                            "instanceOf": "BoxWidth",
                                            "uniform": 0,
                                            "top": 0,
                                            "right": 0,
                                            "bottom": 1,
                                            "left": 0
                                          },
                                          "isActive": true,
                                          "color": {
                                            "instanceOf": "BorderBoxColor",
                                            "uniform": "rgb(0, 0, 0)",
                                            "top": "rgb(0, 0, 0)",
                                            "right": "rgb(0, 0, 0)",
                                            "bottom": "rgb(0, 0, 0)",
                                            "left": "rgb(0, 0, 0)"
                                          }
                                        },
                                        "alignment": {
                                          "horizontal": "center",
                                          "vertical": "center"
                                        },
                                        "allowScrolling": true,
                                        "allowBISelection": true,
                                        "title": {
                                          "instanceOf": "CellTitle",
                                          "keyCondition": "",
                                          "isVisible": "true",
                                          "isVisibleCondition": "Yes",
                                          "isEditable": "true",
                                          "isEditableCondition": "Yes",
                                          "isAutoSave": true,
                                          "text": "",
                                          "defaultText": "No title",
                                          "showDefaultText": true,
                                          "textType": "",
                                          "loggable": true,
                                          "isActive": false,
                                          "transport": "active",
                                          "titleLabelType": "title"
                                        },
                                        "subtitle": {
                                          "instanceOf": "CellSubtitle",
                                          "keyCondition": "",
                                          "isVisible": "true",
                                          "isVisibleCondition": "Yes",
                                          "isEditable": "true",
                                          "isEditableCondition": "Yes",
                                          "isAutoSave": true,
                                          "text": "",
                                          "defaultText": "No subtitle",
                                          "showDefaultText": true,
                                          "textType": "",
                                          "loggable": true,
                                          "isActive": false,
                                          "transport": "active",
                                          "titleLabelType": "subtitle"
                                        },
                                        "triggers": [
                                          {
                                            "instanceOf": "Trigger",
                                            "type": "click",
                                            "name": "",
                                            "actions": [
                                              {
                                                "instanceOf": "TriggerAction",
                                                "inOrder": false,
                                                "name": "none",
                                                "paramsExpr": {},
                                                "optionalParamsExpr": []
                                              }
                                            ]
                                          }
                                        ],
                                        "navigationVariable": {
                                          "instanceOf": "NavigationVariable",
                                          "variable": "",
                                          "auto": true,
                                          "value": "",
                                          "useQVNav": true,
                                          "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                          "check": {
                                            "default": true,
                                            "custom": false
                                          }
                                        },
                                        "background": {
                                          "instanceOf": "CellBackground",
                                          "url": "",
                                          "isActive": true,
                                          "color": "#ffffff",
                                          "repeat": "no-repeat",
                                          "positionX": "center",
                                          "positionY": "center",
                                          "size": "auto",
                                          "opacity": "1"
                                        },
                                        "content": {
                                          "instanceOf": "Button",
                                          "type": "simple",
                                          "state": {
                                            "instanceOf": "Expression",
                                            "formula": "normal",
                                            "type": "sense"
                                          },
                                          "icon": {
                                            "instanceOf": "Expression",
                                            "formula": "",
                                            "type": "sense"
                                          },
                                          "label": {
                                            "instanceOf": "Expression",
                                            "formula": "Second Line no Symbol",
                                            "type": "sense"
                                          },
                                          "tooltip": {
                                            "instanceOf": "Expression",
                                            "formula": "",
                                            "type": "sense"
                                          },
                                          "layout": {
                                            "instanceOf": "ButtonLayout",
                                            "size": {
                                              "instanceOf": "ButtonSize",
                                              "width": "",
                                              "height": ""
                                            },
                                            "alignment": {
                                              "instanceOf": "ButtonLayoutAlignment",
                                              "buttonHorizontal": "center",
                                              "buttonVertical": "center",
                                              "contentHorizontal": "left",
                                              "contentVertical": "center"
                                            },
                                            "textAlignment": "center",
                                            "iconPosition": "left",
                                            "padding": "",
                                            "margin": ""
                                          },
                                          "style": {
                                            "instanceOf": "ButtonStyle",
                                            "custom": {
                                              "instanceOf": "Expression",
                                              "formula": "",
                                              "type": "sense"
                                            },
                                            "font": {
                                              "instanceOf": "ButtonStyleFont",
                                              "family": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "weight": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "style": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "size": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                }
                                              }
                                            },
                                            "icon": {
                                              "instanceOf": "ButtonStyleIcon",
                                              "size": 0,
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                }
                                              }
                                            },
                                            "background": {
                                              "instanceOf": "ButtonStyleBackground",
                                              "image": {
                                                "instanceOf": "Expression",
                                                "formula": "",
                                                "type": "sense"
                                              },
                                              "position": {
                                                "horizontal": "center",
                                                "vertical": "center"
                                              },
                                              "size": "",
                                              "repeat": "no-repeat",
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "=white()",
                                                  "type": "sense"
                                                }
                                              }
                                            },
                                            "border": {
                                              "instanceOf": "ButtonStyleBorder",
                                              "color": {
                                                "instanceOf": "ButtonColor",
                                                "default": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                },
                                                "hover": {
                                                  "instanceOf": "Expression",
                                                  "formula": "",
                                                  "type": "sense"
                                                }
                                              },
                                              "radius": "",
                                              "width": "",
                                              "style": "",
                                              "enabled": "undefined"
                                            },
                                            "boxShadow": ""
                                          }
                                        }
                                      }
                                    ]
                                  }
                                ],
                                "columns": [
                                  {
                                    "instanceOf": "GridDimensionColumn",
                                    "size": {
                                      "instanceOf": "GridDimensionSize",
                                      "type": "w",
                                      "value": 1,
                                      "minimum": 25
                                    },
                                    "isOptimizable": true
                                  }
                                ],
                                "rows": [
                                  {
                                    "instanceOf": "GridDimensionRow",
                                    "size": {
                                      "instanceOf": "GridDimensionSize",
                                      "type": "w",
                                      "value": 1,
                                      "minimum": 25
                                    },
                                    "isOptimizable": true,
                                    "wrapCells": false
                                  },
                                  {
                                    "instanceOf": "GridDimensionRow",
                                    "size": {
                                      "instanceOf": "GridDimensionSize",
                                      "type": "w",
                                      "value": 1,
                                      "minimum": 25
                                    },
                                    "isOptimizable": true,
                                    "wrapCells": false
                                  }
                                ]
                              }
                            }
                          ]
                        },
                        {
                          "instanceOf": "CellContainer",
                          "cells": [
                            {
                              "instanceOf": "Cell",
                              "guid": "a33400d5-4d34-f6f5-4b7e-35c28d4a8a74",
                              "name": "",
                              "id": "chart4",
                              "isVisibleCondition": {
                                "instanceOf": "Expression",
                                "formula": "",
                                "type": "tc"
                              },
                              "isBoxUniform": false,
                              "padding": {
                                "instanceOf": "PaddingBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "margin": {
                                "instanceOf": "MarginBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "border": {
                                "instanceOf": "BorderBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true,
                                "color": {
                                  "instanceOf": "BorderBoxColor",
                                  "uniform": "#000000",
                                  "top": "#000000",
                                  "right": "#000000",
                                  "bottom": "#000000",
                                  "left": "#000000"
                                }
                              },
                              "alignment": {
                                "horizontal": "center",
                                "vertical": "center"
                              },
                              "allowScrolling": true,
                              "allowBISelection": true,
                              "title": {
                                "instanceOf": "CellTitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No title",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "title"
                              },
                              "subtitle": {
                                "instanceOf": "CellSubtitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No subtitle",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "subtitle"
                              },
                              "triggers": [],
                              "navigationVariable": {
                                "instanceOf": "NavigationVariable",
                                "variable": "",
                                "auto": true,
                                "value": "",
                                "useQVNav": true,
                                "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                                "check": {
                                  "default": true,
                                  "custom": false
                                }
                              },
                              "background": {
                                "instanceOf": "CellBackground",
                                "url": "",
                                "isActive": false,
                                "color": "#ffffff",
                                "repeat": "no-repeat",
                                "positionX": "center",
                                "positionY": "center",
                                "size": "auto",
                                "opacity": "1"
                              },
                              "content": {
                                "instanceOf": "Initial"
                              }
                            }
                          ]
                        }
                      ],
                      "columns": [
                        {
                          "instanceOf": "GridDimensionColumn",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 1,
                            "minimum": 25
                          },
                          "isOptimizable": true
                        }
                      ],
                      "rows": [
                        {
                          "instanceOf": "GridDimensionRow",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "px",
                            "value": 50,
                            "minimum": 50
                          },
                          "isOptimizable": false,
                          "wrapCells": false
                        },
                        {
                          "instanceOf": "GridDimensionRow",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 1,
                            "minimum": 25
                          },
                          "isOptimizable": true,
                          "wrapCells": false
                        }
                      ]
                    }
                  }
                ]
              }
            ],
            "columns": [
              {
                "instanceOf": "GridDimensionColumn",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "w",
                  "value": 1,
                  "minimum": 25
                },
                "isOptimizable": true
              }
            ],
            "rows": [
              {
                "instanceOf": "GridDimensionRow",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "w",
                  "value": 1,
                  "minimum": 25
                },
                "isOptimizable": true,
                "wrapCells": false
              }
            ]
          }
        }
      ]
    },
    "contentVersion": 0,
    "dataContexts": [],
    "variables": [],
    "commonTables": [],
    "comments": []
  }
}